» Ubuntu » 套件

Error

two or more packages specified (hbf-cns40-3 hardy)